/** ---------- create by wsy in 2018.01.02 ---------- **/
/** ---------- 订单深度优化-个人中心3.0 ---------- **/
@charset "utf-8";
*{ margin:0; padding:0; font-weight: normal; font-style: normal; box-sizing:border-box; }
html,body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,img,dl,dt,dd,table,th,td,blockquote,fieldset,div,strong,label,em,i,b,strong{margin:0; padding:0; font-weight: normal; font-style: normal; box-sizing:border-box; }
ul,ol,li{list-style:none;}
a{text-decoration:none; }
img{ border:0;}
i,em,b,strong{font-style:normal; }
table{border-collapse:collapse; }
input,select,textarea,button{ outline:none; resize: none; font-family:"Microsoft Yahei","微软雅黑"; }
*:focus{outline:none}
html,body{ font-family:"Microsoft Yahei","微软雅黑"; font-size: 14px; }
#personalCenter2-bodyer{  }
/* 右侧悬浮 */
/* ---------- start 右侧悬浮栏 ---------- */
.public-fixrightbar{ position: fixed; right: 10px; bottom: 20px; z-index: 10; }
.public-fixrightbar .item{ position: relative; }
.public-fixrightbar .list{
    display: block; margin-bottom: 10px; width: 44px; border:1px solid #dbdbdb; font-size: 12px; background-color: #fff; color:#161249;
    padding: 15px 0; cursor: pointer; text-align: center;
}
.public-fixrightbar .list .i-title{
    display: inline-block;
    line-height: 1.2em;
}
.public-fixrightbar .list:not(.backtop) .i-title{
    width: 14px;
    font-size: 14px;
}
.public-fixrightbar .list.list-ad1 .i-title{
    color: #fff;
}
.public-fixrightbar .list.list-ad1 .i-title span{
    display: none;
    margin-bottom: 15px;
    width: 100%;
}
.public-fixrightbar .list.list-ad1 .i-title span.show{
    display: inline-block;
}
.public-fixrightbar .list.fixright-calc{
    height: 104px;
    background-color: #ff7200;
    border: 1px solid #ff7200;
    color: #fff;
    background: url(../images/home_calc.png) no-repeat center;
    background-size: 45px auto;
    visibility: hidden;
}
.public-fixrightbar .list.zixun .i-title{ width: 16px; font-size: 16px; }
.public-fixrightbar.home-right .list:hover{ background: url(../images/rightfixbg.png) no-repeat center; background-size: cover; color:#fff; border:1px solid #161249;}
.public-fixrightbar .list.backtop { padding: 0 }
.public-fixrightbar .list.backtop a{ width: 100%; height: 45px; background-image:url(/images6/icon13.png); background-repeat: no-repeat; background-position: center; }
.public-fixrightbar.home-right .list.backtop a:hover{ background-image:url(/images6/icon13-1.png); }
.public-fixrightbar .list .bdoyer{ display: none; width: 230px; height: 300px; padding: 15px 0 0; position: absolute; right: 40px; background: url(/images6/bg13.png) no-repeat left top; text-align: left }
.public-fixrightbar .list .bdoyer dl{ padding: 14px 0 0; overflow: hidden; cursor: pointer; }
.public-fixrightbar .list .bdoyer dt{ float: left; width: 55px; padding: 4px 0 0 25px; }
.public-fixrightbar .list .bdoyer dd{ float: left; width: 155px; }
.public-fixrightbar .list .bdoyer dd h6{ font-size: 16px; color: #333; }
.public-fixrightbar .list .bdoyer dd p{ font-size: 10px; color: #999; }
.public-fixrightbar .list .bdoyer dd .color{ font-size: 10px; color: #ff7200; }
.public-fixrightbar .list.active .bdoyer{ display: block; }

/** ---------- 支付凭证 ---------- **/
.person-payment-voucher .cont-crumbs{ position: relative; padding-bottom: 10px; }
.person-payment-voucher .cont-crumbs .btns{ position: absolute; top: 0px; right: 0px; }
.person-payment-voucher .cont-crumbs .btns .mybtn{ font-size: 14px; line-height: 24px; }
.person-payment-voucher .carousel-figure{ border:1px solid #e0e0e0; height:178px; }
.person-payment-voucher .carousel-figure .figure-box{ position: relative; }
.person-payment-voucher .swiper-container{ width: 900px; height: 110px; margin: 0 auto; margin-top: 34px; }
.person-payment-voucher .carousel-figure .swiper-slide{ height:106px; border:1px solid #bbb; overflow: hidden; }
.person-payment-voucher .carousel-figure .active{ border: solid 2px #ff7200; }
.person-payment-voucher .carousel-figure .swiper-slide img{ width: 100%; height: 100%; border: 0; }
.person-payment-voucher .carousel-figure .swiper-slide .icon{ display: block; position: absolute; top: 0px; right: 0px; background-color: #ff7200; color: #fff; font-size: 11px; padding: 2px 5px; }
.person-payment-voucher .carousel-figure .btn-prevnext{}
.person-payment-voucher .carousel-figure .btn-prevnext span{ background-image: none; display: block; width: 0px; height: 0px; border: solid 12px transparent; margin-top: -12px; }
.person-payment-voucher .carousel-figure .btn-prevnext .swiper-button-prev{ border-right: solid 15px #ff7200; left: 3px; }
.person-payment-voucher .carousel-figure .btn-prevnext .swiper-button-next{ border-left: solid 15px #ff7200; right: 3px; }
.person-payment-voucher .carousel-big{ margin-top: 25px; }
.person-payment-voucher .carousel-big .btns{ padding: 0px 0px 10px 5px; }
.person-payment-voucher .carousel-big .btns .mybtn{ border-radius:4px; height:24px; line-height: 23px; font-size: 14px; }
.person-payment-voucher .carousel-big .img-box{ padding: 40px 60px; border: solid 1px #e0e0e0; }
.person-payment-voucher .carousel-big .img-box img{ width: 100%; }

/** ---------- 商标服务合同 ---------- **/
.person-contract .cont-crumbs{ position: relative; padding-bottom: 10px; }
.person-contract .cont-crumbs .btns{ position: absolute; top: 0px; right: 0px; }
.person-contract .cont-crumbs .btns .mybtn{ font-size: 14px; height: 24px; line-height: 23px; }
.person-contract .cont-contract .list{ padding: 40px 50px 50px; border: solid 1px #ddd; }
.person-contract .cont-contract .table-contract{ font-family: "楷体","Microsoft Yahei","微软雅黑"; }
.person-contract .cont-contract .table-contract caption{ line-height: 30px; padding: 5px 0; font-size: 30px;}
.person-contract .cont-contract .table-contract td{ line-height: 30px; padding: 5px 0; font-size: 18px;}
.person-contract .cont-contract .table-contract .bold{ font-weight: bold; }
.person-contract .cont-contract .underline{ display: inline-block; border-bottom: solid 1px #000; padding: 0px 0.5em; text-indent: 0px; }
.person-contract .cont-contract .table-contract-server{ margin-top: 20px; font-family: "楷体","Microsoft Yahei","微软雅黑"; text-align: center }
.person-contract .cont-contract .table-contract-server caption{ text-align: left; line-height: 40px; padding: 5px 0; font-size: 20px; }
.person-contract .cont-contract .table-contract-server th{ border: 1px solid #ddd }
.person-contract .cont-contract .table-contract-server td{ border: 1px solid #ddd }
/** ---------- 发票申请 ---------- **/
.invoice-title{ font-size: 16px; border-bottom: solid 1px #e2e3e8; padding: 0px 10px 12px; margin-bottom: 8px; position: relative; }
.invoice-title span{ font-size:12px; color:#666; }
.invoice-title span .iconfont{ font-size:13px; color:#ff3600; margin-right: 3px; vertical-align: 1px; }
.search-form{ margin-bottom: 10px;}
.search-form .td{  }
.search-form dl{ float: left; margin-right: 15px; }
.search-form dl dt{ display: inline-block; width: 72px; line-height: 28px; font-size:14px; color:#333; text-align: right; }
.search-form li>dl>dd{ display: inline-block }
.search-form dl input.myinput{ width: 150px; height: 30px; padding: 5px;  }
.search-form dl .text{
    padding: 5px;
    height: 30px;
    border-radius: 2px;
    border: 1px solid #bbb;
}
.search-form .btns{ float: left; margin-left: -16px; }
.tabs-header .list a{ padding: 0px 20px; border: solid 1px transparent; }
.selectAllBox{ font-size: 12px; }
.selectAllBox i{ display: inline-block; margin-left: 3px; font-size: 12px; vertical-align: 3px; color: #999; }
.selectAllBox input{ width: 15px; height: 15px; }
table.myDataTable tbody td{ line-height: 22px; word-break: break-all; color: #333; font-size: 12px}
table.myDataTable tbody .td-selectSingle{  }
table.myDataTable tbody .td-selectSingle input{ width: 15px; height: 15px; margin-left: 3px; }
table.myDataTable thead{ border: 0; }
table.myDataTable td{ font-size: 14px; border-left: 0; border-right: 0; border-bottom: solid 1px #e2e3e8; }
table.myDataTable tr:last-of-type td{
    border-bottom: none;
}
.btns .mybtn{ font-size: 13px; }
/* 订单打印 */
.person-orderprint .cont-crumbs{ position: relative; }
.person-orderprint .cont-crumbs .btns { position: absolute; top: 0px; right: 0px; }
.person-orderprint .cont-orderdetail{ position: relative; border: solid 1px #e0e0e0; padding: 50px 60px; margin-top: 18px; }
.order-appraise-btn.button {
    position: absolute;
    right: 30px;
    top: 30px;
    text-decoration: none;
    padding: 5px 8px;
}
.order-appraise-btn.button:hover{
    text-decoration: none;
}
.person-orderprint .table-base caption{ font-size: 18px; color: #000; font-weight: bold }
.person-orderprint .table-base td{ padding: 5px 0px; font-size: 14px; color: #333; }
.person-orderprint .table-base td b{ font-weight: bold; }
.person-orderprint .table-base .td-title{ text-align: right; }
.person-orderprint .table-base .td-cont{ padding: 5px 0px 5px 15px; }
.person-orderprint .table-base .tr-title{ padding: 22px 0px 15px; font-weight: bold; }
.person-orderprint .table-base .v-top{ vertical-align: top; }
.person-orderprint .tuyang-list{ display: inline-block; }
.person-orderprint .tuyang-list dl{ display: inline-block; margin-right: 20px; vertical-align: top; text-align: center; }
.person-orderprint .tuyang-list dl dt{ display: inline-block; width:130px; height: 130px; border:1px dashed #ccc; border-radius:2px; }
.person-orderprint .tuyang-list dl dt:before{ content: ""; display: inline-block; width: 0; height: 100%; margin-left: 0px; vertical-align: middle; }
.person-orderprint .tuyang-list dl dt img{ max-width: 100%; max-height: 100%; display: inline-block; vertical-align: middle; }
.person-orderprint .tuyang-list dl dd{ display: block; padding: 10px 0; }
.person-orderprint .table-list{ margin: 10px 0px 10px; }
.person-orderprint .table-list{ border: solid 1px #e0e0e0;  }
.person-orderprint .table-list td{ padding: 10px 0px; font-size: 14px; border-bottom: solid 1px #e0e0e0; }
.person-orderprint .table-list thead td{ background-color: #eee; color: #666; text-align: center; }
.person-orderprint .table-list .ul-item li{ display: inline-block; margin: 6px 8px 6px 24px; font-size: 12px; color: #666; }

/** ---------- 商标代理委托书 ---------- **/
.person-receiptdoc .cont-crumbs{ position: relative; padding-bottom: 10px; }
.person-receiptdoc .cont-crumbs .date{ position: absolute; top: 1px; right: 200px; }
.person-receiptdoc .cont-crumbs .btns{ position: absolute; top: -1px; right: 0px; }
.person-receiptdoc .cont-crumbs .btns .mybtn{ font-size: 14px; height: 24px; line-height: 23px; }
.person-receiptdoc .cont-contract .list{ padding: 40px 50px 50px; border: solid 1px #ddd; }
.person-receiptdoc .cont-contract .table-contract caption{ line-height: 30px; padding: 5px 0; font-size: 30px; letter-spacing: 0.5em; }
.person-receiptdoc .cont-contract .table-contract td{ line-height: 30px; padding: 5px 0; font-size: 16px;}
.person-receiptdoc .cont-contract .table-contract .bold{ font-weight: bold; }
.person-receiptdoc .cont-contract .underline{ display: inline-block; border-bottom: solid 1px #000; padding: 0px 0.5em; text-indent: 0px; }
.person-receiptdoc .cont-contract .tr-1 .underline{ padding: 0px 50px; }
.person-receiptdoc .cont-contract .iconblock{ display: inline-block; width: 14px; height: 14px; border: solid 1px #666; vertical-align: -1px; margin-right: 2px; }
.v-top{ vertical-align: top; }
.v-top .underline{ vertical-align: top; }

/* 官文邮寄 */
.person-postofficial .search-form dl{ margin-right: 27px; }
.person-postofficial .applyno{ display: inline-block; width: 100%; padding: 10px 0; }
.person-postofficial .huizhi-list{ display: inline-block; padding: 15px 0; }
.person-postofficial .huizhi-list label{ display: inline-block; margin-right: 10px; }
.person-postofficial .huizhi-list label input{ vertical-align: -1px; margin-right: 2px; }
.person-postofficial tbody .zf .s1{ display: block; }
.person-postofficial tbody .link{ font-size: 12px; color: #666; }
.person-postofficial .btn-batch{ padding: 10px 0 12px; }
.person-postofficial .btn-batch img{ margin-right: 2px; vertical-align: -1px; }
.person-postofficial .btn-batch a{ }
.person-postofficial .btn-batch a[href]{ color:#000; }
.person-postofficial .invoice-title .btns{ position: absolute; top: -5px; right: 0px; }
#editAddressModal .administrative-division .d-dropinput .input{ width: 330px; }
input.error,select.error,textarea.error{ border-color: #FF0000; }

.fileListModal td{ padding: 15px 20px; }
.agreement{ font-size: 12px; color: #666; }
.agreement input{ vertical-align: -2px; }
.failpassModal{  }
.failpassModal textarea { display: block; margin: 0 auto; padding: 5px; width: 500px; height: 120px; border: 1px solid #e3e3e3; border-radius: 2px; }
.failpassModal .btns{ text-align: center; padding: 20px 0px 0px; }
.failpassModal .btns .mybtn{ width: 180px; }
.showPhotos3 .list-photo{ display: inline-block; text-align: center; font-size: 12px; margin-right: 30px; }
.showPhotos3 .list-photo .top{ width: 110px; height: 110px; position: relative; cursor: pointer; overflow: hidden; border: dashed 1px #ddd; }
.showPhotos3 .list-photo .top .text{ display: block; height: 100%; position: relative; text-align: center; background: url("../images/add.png") no-repeat center 14px; }
.showPhotos3 .list-photo .top .text .tips{ display: block; padding-top: 50px; font-size: 12px; color: #ff7200; }
.showPhotos3 .list-photo .top .text .photo{ display: none; width: 100%; height: 100%; border: 0; }
.showPhotos3 .list-photo .top .mask{ display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.showPhotos3 .list-photo .top .mask:before{ content: ""; display: inline-block; width: 0px; height: 100%; margin-left: -5px; vertical-align: middle; }
.showPhotos3 .list-photo .top .mask .opacity{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; opacity: 0.54; filter: alpha(opacity=54); z-index: 0; }
.showPhotos3 .list-photo .top .mask .mybtns{ display: inline-block; position: relative; z-index: 1; vertical-align: middle; }
.showPhotos3 .list-photo .top .mask .mybtns .btn{ display: inline-block; margin: 5px 0; padding: 0 10px; line-height: 24px; border: solid 1px #fff; color: #fff; font-size: 12px; border-radius: 1px; overflow: hidden; }
.showPhotos3 .list-photo .bottom{ height: 16px; padding-top: 8px; box-sizing: content-box; color: #777; font-size: 14px; }
.showPhotos3 .list-photo .bottom .color{ color:#ff7200; }
.showPhotos3 .list-photo.active .top .text .tips{ display: none; }
.showPhotos3 .list-photo.active .top .text .photo{ display: block; }
.showPhotos3 .list-photo.active .top:hover .mask{ display: block; }

.person-postofficial tbody .zf .title-explain{ display: inline-block; }
.title-explain{ display: inline-block; position: relative; }
.title-explain .icon-explain{ content: ""; display: inline-block; width: 13px; height: 13px; background: url("../../images3.0/icon-explain.png") center center no-repeat; vertical-align: -2px; margin-left: 4px; }
.title-explain .text{ position: absolute; top: 100%; margin-top: 3px; border: solid 1px #bbb; background-color: #fff; border-radius: 3px; padding: 0px 10px; line-height: 20px; white-space: nowrap; font-size:12px; color:#666; z-index: 9 }
.title-explain .text:before{ content: ""; display: block; clear: both; width: 0; height: 0; border: solid 6px transparent; border-bottom: solid 6px #bbb; position: absolute; top: -12px; left: 50%; margin-left: -3px; }

#selectAddressModal{ padding: 10px 30px; }
#selectAddressModal table{ border: solid 1px #e9e9e9; }
#selectAddressModal td{font-size: 12px;  cursor: default; }
#selectAddressModal td.td-title{ padding-left: 0px; padding-right: 10px; width: 120px; text-align: right; }
#selectAddressModal thead td{ padding: 6px 8px; background-color: #eee; }
#selectAddressModal tbody td{ padding: 10px 8px; border-bottom: dotted 1px #e6e6e6; }
#selectAddressModal .btns{ text-align: center; padding: 20px 0px 20px; }
#selectAddressModal .btns .mybtn{ width: 150px; }
.checkbox{ display: inline-block; width: 16px; height: 16px; border-width: 1px; border-style: solid; border-color: #999; border-radius: 2px; background-position: center; background-repeat: no-repeat; }
.checkbox.checked{ background-image: url("../../images3.0/icon-checked.png"); border-color: #ff7200; }

.mtable{}
.mtable .mrow { overflow: hidden; border-bottom: solid 1px #e9e9e9; }
.mtable .mrow .mcol{ display: table-cell; vertical-align: middle; text-align: center; }
.mtable .mrow .mcol .apply-box{ padding: 15px 0; }
.mtable .mrow .mcol .apply-box .checkbox{
    vertical-align: middle;
}
.mtable .mrow .mcol .huizhi .checkbox{
    margin-right: 0px;
    width: 12px;
    height: 12px;
    vertical-align: middle;
}
.mtable .mrow .mcol .apply-box .apply-box-span{
    vertical-align: middle;
}
.mtable .mrow .mcol .apply-box .applyno{
    display: inline-block;
    width: 130px;
    vertical-align: middle;
}
.mtable .mrow .mcol .apply-box .huizhi{
    display: inline-block;
    width: 340px;
    text-align: left;
    vertical-align: middle;
}
.mtable .mrow .mcol .apply-box .huizhi label{ display: inline-block; padding: 1px 0; }
.mtable .mrow .mcol .service-name span{ display: inline-block; width: 100%; padding: 2px 0; }
.mtable .theadrow{ padding: 8px 0px; background-color: #eee; }
.mtable .mcol-1{ width: 55px; }
.mtable .mcol-2{ width: 50px; }
.mtable .mcol-3{ width: 140px; }
.mtable .mcol-4{ width: 160px; }
.mtable .mcol-5{ width: 130px; }
.mtable .mcol-6{ width: 340px; }
.mtable .mcol-7{ width: 130px; }


.huizhi label{ display: inline-block; margin-right: 10px; }
.huizhi label input{ vertical-align: -1px; margin-right: 2px; }

/*
申请提现
*/
.apply-deposit{
    font-family:MicrosoftYaHei;
    font-size:16px;
    color:#333333;
    text-align:left;
}
.apply-dev{
   border-bottom: 2px solid #ff7200;
    width:1020px;
    overflow: hidden;
    margin-top: 15px;
}
.apply-dev li{
    line-height: 36px;
    float: left;
    width:120px;
    height:36px;
    font-family:MicrosoftYaHei-Bold;
    font-size:14px;
    letter-spacing:-0.06px;
    text-align:center;
}
.cx-avtive a{
    width: 100%;
    display: inline-block;
    background:#ff7200;
    color:#ffffff;
}
.apply-list{
    margin-top: 10px;
    background:#f0f0f0;
    width:1020px;
    height:36px;
}
.apply-list tr{
    display: flex;
}
.apply-list td{
    font-size:14px;
    color:#666666;
    flex: 1;
    text-align: center;
    line-height: 36px;
}
.apply-list label{
    margin-top: 12px;
}


.apply-lists{
    margin-top: 10px;
    background:#f0f0f0;
    width:1020px;
    height:36px;
}
.apply-lists tr{
   width: 100%;
}
.apply-lists td{
    font-size:14px;
    color:#666666;
   width: 13%;
    text-align: center;
    line-height: 36px;
}
.apply-lists label{
    margin-top: 12px;
}
.apply-list1{
    margin-top: 10px;
    background:#f0f0f0;
    width:1020px;
    height:36px;
}
.apply-list1 tr{

}
.apply-list1 .onetd{
    display: inline-block;
    width: 30px !important;
}
.apply-list1 td{
    font-size:14px;
    color:#666666;
  width: 14%;
    text-align: center;
    line-height: 36px;
}
.apply-list1 label{

    margin-top: 12px;
}
.apply-listmin{

}
.apply-listmin tr{
    width: 100%;
    display: flex;
    height: 6rem !important;
    border-bottom: 1px solid #e2e3e8;
}
.apply-listmin td{
    height: 80px;
    font-size:14px;
    color:#333333;
    text-align: center;
    flex: 1;
   padding-top: 30px;
    word-wrap:break-word
}
.apply-listmins1 tr{
    width: 100%;
    height: 6rem !important;
    border-bottom: 1px solid #e2e3e8;
}
.apply-listmins1 td{
    height: 80px;
    font-size:14px;
    color:#333333;
    text-align: center;
  width: 13%;
    word-wrap:break-word
}
.apply-listmins tr{
    width: 100%;

    height: 6rem !important;
    border-bottom: 1px solid #e2e3e8;
}
.apply-listmins td{
    height: 80px;
    font-size:14px;
    color:#333333;
    text-align: center;
    word-wrap:break-word
}
.mixtd{
    line-height: 18px;
    margin-top: -10px !important;
}
.all-null{
    background: url("../images/batch-example/Group 20@2x.png") left top no-repeat;
    height: 130px;
    margin: 100px auto;
    width: 410px;
    background-size: 128px 111px;
    line-height: 130px;
    text-align: right;
    color: #ff7200;
    font-size: 18px;
}
.all-nulls{
    background: url("../images/batch-example/Group1x.png") left top no-repeat;
    height: 130px;
    margin: 100px auto;
    width: 410px;
    background-size: 128px 111px;
    line-height: 130px;
    text-align: right;
    color: #ff7200;
    font-size: 18px;
}
.guanli{
    background:#ffffff;
    border:1px solid #ff7200;
    border-radius:2px;
    width:78px;
    line-height:22px;
    color: #ff7200;
    cursor: pointer;
}
.footer-apply{
    width: 100%;
    padding-top: 40px;
    overflow: hidden;
}
.footer-apply-right{
    float: right;
    text-align: right;
}
.footer-apply-right-tips{
    padding-right: 145px;
}
.footer-apply .chosse{
    font-size: 16px;
}
.footer-apply p:nth-child(1){
    float: left;
    font-size:12px;
    color:#333333;
}
.footer-apply p:nth-child(2){
    float: right;

}
.chosse span{
    font-size:16px;
    color: #ff7200;
    line-height:22px;
}
.apply-botton{
    display: inline-block;
    background:#ff7200;
    border-radius:2px;
    width:120px;
    height:32px;
    line-height: 32px;
    color: #fff;
    text-align: center;
    margin-left: 20px ;
}
.income-all{
    vertical-align: -2px;
    width: 13px ;
    height: 13px;
    background: url("../images/batch-example/Gr@3x.png");
    background-size: 100% 100%;
    display: inline-block;
}
.page-income-tax-explain{width: 80%;margin: 0 auto; padding: 0 0.28rem 0.6rem; font-size: 0.28rem; }
.page-income-tax-explain section{
    margin-top: 10px;
}

.page-income-tax-explain .section-1{ color: #666; padding: 0.4rem 0 0.2rem;line-height: 18px; }
.page-income-tax-explain .section-2{ padding: 0.05rem 0; }
.page-income-tax-explain .section-2 h3{ color: #333; font-weight: bold; font-size: 0.28rem; }
.page-income-tax-explain .section-2 .s1{ color: #ff7200; text-indent: 1em; }
.page-income-tax-explain .section-2 .s2{ color: #ff7200; text-indent: 5em; }
.page-income-tax-explain .section-3{ color: #333; padding: 0.2rem 0; }
.page-income-tax-explain .section-3 h3{ font-weight: bold; font-size: 0.28rem; }
.page-income-tax-explain .section-3 td{ padding: 0.2rem 0; text-align: center;font-size: 12px; }
.page-income-tax-explain .section-3 thead td{ background-color: #e5e5e5; }
.page-income-tax-explain .section-3 tbody td{ border-bottom: solid 0.02rem #e5e5e5; }
.page-income-tax-explain .section-4{ color: #333; }
.page-income-tax-explain .section-4 h3{ font-weight: bold; font-size: 0.28rem; }
.page-income-tax-explain a{
    display: block;
   margin: 0 auto;
    background:#ff7200;
    border-radius:2px;
    width:180px;
    height:32px;
    text-align: center;
    line-height: 32px;
    color: #fff;
}
#apply-over p{
    text-align: center;
}
#apply-over .one{
    margin-top: 20px;
    font-size:14px;
    color:#666666;
}
#apply-over .two{
    margin-top: 10px;
    font-size:24px;
    color:#ff7200;
    line-height:24px;
}
#apply-over .three{
    margin-top: 10px;
    font-size:14px;
    color:#666666;
}
#apply-over .sure-apply{
    background:#ff7200;
    border-radius:2px;
    width:120px;
    height:34px;
    color: #fff;
    text-align: center;
    line-height: 34px;
    margin:0 auto;
    margin-top: 20px;
}
.sure-apply a{
    color: #fff;
}

.apply-modal p:nth-child(1){
    border-bottom: 1px solid #d8d8d8;
    overflow: hidden;
    text-align: center;
    width: 80%;
    margin: 0px auto;
    padding-bottom: 15px;
}
.apply-modal p:nth-child(1) span{
    display: inline-block;
    vertical-align: middle;
}
.apply-modal p:nth-child(1) span:first-of-type{
    margin-right: 15px;
}
.succsee-logo{
    width: 57px;
    height: 57px;
    background: url("../images/batch-example/apply-suc.png");
    background-size: 100% 100%;
}
.apply-modal .fail-logo{
    width: 57px;
    height: 57px;
    background: url("../images/batch-example/apply-fail.png");
    background-size: 100% 100%;
}
.zi-apply{
    font-size:18px;
    color:#333333;
    font-weight: bold;
}

.apply-modal p:nth-child(2){
    padding-top: 15px;
    width: 70%;
    font-size:14px;
    color:#666666;
    line-height:24px ;
    text-align: center;
    margin: 0 auto;
}
.sure-apply1{
    background:#ff7200;
    border-radius:2px;
    width:120px;
    height:34px;
    color: #fff;
    text-align: center;
    line-height: 34px;
    margin:0 auto;
    margin-top: 20px;
}
.sure-apply1 a{
    color: #fff;
}

.zi-apply{
    font-size:18px;
    color:#333333;
    font-weight: bold;
}
.apply-deposit .name-bill{
    font-size:16px;
    color:#333333;
}
.apply-deposit{
    margin-top: 10px;
    overflow: hidden;
}
.apply-deposit span{
    display: inline-block;
}
.onetd{
    width: 50px;
}
.apply-deposit i{
    width: 220px;
float: right;
}
.apply-deposit a span{
    text-align: right;
    padding-right: 10px;

    border: 1px solid #bbb;
    height:28px;
    display: inline-block;
    width: 140px;
    background: url('../images/batch-example/tab-arrowd.png') center right no-repeat;
    background-position: 120px 10px
}
.apply-deposit a span input{
    width:100%;
    margin-top: 2px;
    height:86% ;
    border: none;
    padding-left:8px;
   background:rgba(0,0,0,0);
}
.min-bill{
    margin-left: 10px;
    font-size:14px;
    color:#333333;
}
.min-bill span{
    font-weight: bold;
}
.cdx-bill{
margin-left: 10px;
    font-size:16px;
    color:#666666;
}
.cdx-bill span{
    color: #ff7200;
    font-weight: bold;
}
.apply-depositp{
    font-size:16px;
    border-bottom: 1px solid #e2e3e8;
    padding-bottom: 15px;
}
.bind-card{
    background: #FEF6EE;
    border:2px dotted #f6bf8d;
    border-radius:8px;
    width:316px;
    height:196px;
    margin:30px 0 0 15px;
}
.bind-card p{
    text-align: center;
    color: #ff7200;
}
.bind-card p:nth-child(1){
    font-size: 70px;
    margin-top: 30px;

    color:#ff7200;
}
.bind-card p:nth-child(2){
    font-size:16px;
    color:#ff7200;
    font-weight: bold;
    font-family:MicrosoftYaHei-Bold;
}
.my-card{
    background-image:linear-gradient(-231deg, #f28f35 9%, #f5a542 39%, #f5a542 50%, #ff7200 83%);
    box-shadow:0 2px 4px 0 rgba(0,0,0,0.10);
    border-radius:8px;
    width:320px;
    height:200px;
    margin:30px 0 0 15px;
}
.my-card p{
    color: #fff;
    width: 90%;
}
.my-card p:nth-child(1){
    overflow: hidden;
    margin: 0 auto;
    padding: 15px 0;
}
.my-card p:nth-child(2){
    overflow: hidden;
    margin: 0 auto;
    padding: 15px 0;
    font-size:32px;
}
.my-card p:nth-child(3){
    overflow: hidden;
    margin: 8px auto;
    font-size:14px;
}
.my-card p:nth-child(4){
    overflow: hidden;
    margin: 0 auto;

    font-size:14px;
}
.my-card p:nth-child(1) span:nth-child(1){
    font-size:18px;
    float: left;
    font-weight: bold;
}
.my-card p:nth-child(1) span:nth-child(2){
    font-size:12px;
    width:58px;
    height:24px;
    float: right;
    border: 1px solid #fff;
    text-align: center;
    line-height: 22px;
    background: rgba(255,255,255,0.10);
}
.modal-form ul.bind-massage li input.text, .modal-form ul.bind-massage li select{
    width: 278px;
}
.modal-form ul.bind-massage{
    margin-top: 10px;
}
.send-code{
    position: relative;
}
.send-code span{
    position: absolute;
    top:6px;
    right: 110px;
    color: #f0ad4e;
}
#get_bill_list{
    display: inline-block;
    width: 66px;
    height: 28px;
    border-radius: 2px;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    background: #ff7200;
}
#get_bill_list a{
    color: #fff;
}
.apply-listmins .button.disabled{
    background:#ffffff;
    border:1px solid #999999;
    border-radius:2px;
    width:78px;
    line-height:22px;
    color: #999;
}
.apply-noe .checkbox{
    float: left;
    margin-left: 10px;
    margin-right: 5px;
}
.export-orderinfo-form{
    display: none;
}
.personal-center-notice{
    position: absolute;
    bottom: -33px;
    padding: 0 10px;
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #ff4422;
    background-color: #FFEDDF;
    text-align: center;
    overflow: hidden;
}
.personal-center-notice .top_marquee{
    display: block;
    width: 1400px;
    overflow: hidden;
}
.personal-center-notice .top_marquee.marquee{
    -webkit-animation: marquee 30s linear infinite;
    animation: marquee 30s linear infinite;
}
@keyframes marquee {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
    }
}